# Sample ResourceBundle properties file

File\ exists.\ Do\ you\ want\ to\ overwrite\ it?=File exists. Do you want to overwrite it?

overwrite\ associated\ files=overwrite associated files

OK=OK

Cancel=Cancel
